rules:
  # Bronze
  action-setup: done
  appropriate-polling:
    status: done
    comment: Integration is a local push integration
  brands: done
  common-modules: done
  config-flow-test-coverage: done
  config-flow:
    status: done
    comment: Consider enhnacement to automatically select a host when multiple are discovered.
  dependency-transparency: done
  docs-actions: done
  docs-high-level-description: done
  docs-installation-instructions: done
  docs-removal-instructions: done
  entity-event-setup: done
  entity-unique-id: done
  has-entity-name: done
  runtime-data: done
  test-before-configure: done
  test-before-setup: done
  unique-config-entry: done
  # Silver
  action-exceptions: done
  config-entry-unloading: done
  docs-configuration-parameters: done
  docs-installation-parameters: done
  entity-unavailable: done
  integration-owner: done
  log-when-unavailable: done
  parallel-updates: done
  reauthentication-flow: done
  test-coverage:
    status: done
    comment: 99% test coverage
  # Gold
  devices: done
  diagnostics: done
  discovery-update-info: done
  discovery: done
  docs-data-update: done
  docs-examples: done
  docs-known-limitations: done
  docs-supported-devices: done
  docs-supported-functions: done
  docs-troubleshooting: done
  docs-use-cases: done
  dynamic-devices: done
  entity-category: done
  entity-device-class: done
  entity-disabled-by-default: done
  entity-translations: done
  exception-translations: done
  icon-translations: done
  reconfiguration-flow: done
  repair-issues: done
  stale-devices: done
  # Platinum
  async-dependency: done
  inject-websession:
    status: done
    comment: The integration does not use websession
  strict-typing: done
